Upstream information

CVE-2004-0495 at MITRE

Description

Multiple unknown vulnerabilities in Linux kernel 2.4 and 2.6 allow local users to gain privileges or access kernel memory, as found by the Sparse source code checking tool.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 7.2
Vector AV:L/AC:L/Au:N/C:C/I:C/A:C
Access Vector Local
Access Complexity Low
Authentication None
Confidentiality Impact Complete
Integrity Impact Complete
Availability Impact Complete
SUSE Bugzilla entries: 57049, 57050, 57052, 57096 [RESOLVED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SuSE Linux Desktop 1.0
  • k_athlon >= 2.4.19-360
  • k_deflt >= 2.4.19-360
  • k_psmp >= 2.4.19-360
  • k_smp >= 2.4.19-360
  • kernel-source >= 2.4.19.SuSE-360
Builds